Change errors.sh to also error when bc crashes
diff --git a/tests/errors.sh b/tests/errors.sh
index e2fdc11..138037a 100755
--- a/tests/errors.sh
+++ b/tests/errors.sh
@@ -41,6 +41,13 @@
 			exit 127
 		fi
 
+		if [ "$error" -gt 127 ]; then
+			echo "\nbc crashed on test:\n"
+			echo "    $line"
+			echo "\nexiting..."
+			exit "$error"
+		fi
+
 	done < "$testfile"
 
 done